
blockquote {
	font-family:helvetica,geneva,arial;
	font-size:10pt;
}

TD.drkgrn {
	background-color:#666633;
	font-family:helvetica,geneva,arial;
	font-size:10pt;
}
TD.sidebar { 
		background-color:#666633;
		background-repeat: repeat-y;
}
TD.ltgrn {
	background-color:#999933;
	font-family:helvetica,geneva,arial;
	font-size:10pt;
}
TD.body {
	background-color:#CCCC99;
	font-family:helvetica,geneva,arial;
	font-size:10pt;
}
td.white
{
background-color:#FFFFFF;
	font-family:helvetica,geneva,arial;
	font-size:10pt;
	}
TD.adheader {
	background-color:#CCCC99;
	font-family:helvetica,geneva,arial;
	font-weight:bold;
	font-size:12pt;
}

.hel {
	font-family:helvetica,arial;
	font-size:10pt;
}
.advert {
	font-family:helvetica,geneva,arial;
	font-size:8pt;
}

navtitles
{
	font-family:helvetica,geneva,arial;
	font-size:10pt;
	font-weight:bold;
	color:#FFFFAA;
	background-color:#CC9933;
	}
P.marginleft
		{
	text-indent: 2em;
		}
		
.subtitlesm
		{
		font-family:helvetica,geneva,arial;
		font-size:10pt;
		font-weight:bold;
		}
.subtitlesmrd
		{
		font-family:helvetica,geneva,arial;
		font-size:10pt;
		font-weight:bold;
		color:#FF0000;
		}

.makered
{
		font-family:helvetica,geneva,arial;
		font-size:10pt;
		font-weight:bold;
		font-style:italic;
		color:#FF0000;
		}

.subtitle
		{
		font-family:helvetica,geneva,arial;
		font-size:12pt;
		font-weight:bold;
		}
		
.department
		{
		font-family:helvitica,geneva,arial;
		font-size:10pt;
		font-weight:bold;
		color:#666633;
		}
.cattitle
		{
		font-family:helvetica,geneva,arial;
		font-size:16pt;
		font-weight:bold;
		color:#666633;
		}
.cattitlesm
		{
		font-family:helvetica,geneva,arial;
		font-size:8pt;
		}
H1.green
		{
		font-family:helvetica,geneva,arial;
		font-size:20pt;
		color:#666633;
		font-weight:bold;
		}

h3
		{
		font-family:helvetica,geneva,arial;
		font-size:12pt;
		font-weight:bold;
		}	
.advert 
		{
	font-family:helvetica,geneva,arial;
	font-size:8pt;
		}
TD.whiteframe {
	background-color:#ffffff;
	font-family:helvetica,geneva,arial;
	font-size:10pt;
	}
	.cattitlerd
		{
		font-family:helvetica,geneva,arial;
		font-size:16pt;
		font-weight:bold;
		color:#FF0000;
		}
		.subtitlerd
		{
		font-family:helvetica,geneva,arial;
		font-size:12pt;
		font-weight:bold;
		color:#FF0000;
		}
		.cattitlebk
		{
		font-family:helvetica,geneva,arial;
		font-size:16pt;
		font-weight:bold;
		color:#000000;
		}
		.dropcap
		{
		font-family:times new roman,helvetica,geneva,arial;
		font-size:36pt;
		color:#ff0000;
		font-style:italic;
		}
		.nounder a {
text-decoration: none;
color: black;
}
.dropcapblack
		{
		font-family:times new roman,helvetica,geneva,arial;
		font-size:36pt;
		color:#000000;
		font-style:italic;
		}